type VendorDefaultSetting @table(name: "vendor_default_settings") {
  id: UUID! @default(expr: "uuidV4()")
  vendorName: String!
  defaultMarkupPercentage: Float!
  defaultVendorFeePercentage: Float!
  createdDate: Timestamp @default(expr: "request.time")
  updatedDate: Timestamp @default(expr: "request.time")
  createdBy: String @default(expr: "auth.uid")
}
